[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TAbstractObjectWriter.WriteWideString

Write a widestring value to the stream

## Declaration

Source position: classesh.inc line 1480

`public procedure TAbstractObjectWriter.WriteWideString(`
`const Value: WideString`
`); virtual; abstract;`

## Description

WriteCurrency is called when a currency-typed value should be written to the stream. This abstract method should be overridden by descendant classes.

## See also

TAbstractObjectReader.ReadWideString |  | Read a widestring value from the stream.